Scaling a New Node Fails with "No package matching 'atomic-openshift-3.11*' found available, installed or updated"

Solution In Progress - Updated -

Issue

When scaling a new node, scaleup.yaml fails with an error such as:

TASK [openshift_ca : Install the base package for admin tooling] **********************************************************************************************************************
Wednesday 17 July 2019  21:53:29 +0000 (0:00:00.132)       0:02:09.689 ******** 
FAILED - RETRYING: Install the base package for admin tooling (3 retries left).
FAILED - RETRYING: Install the base package for admin tooling (2 retries left).
FAILED - RETRYING: Install the base package for admin tooling (1 retries left).
fatal: [ip-10-x-x-86.ec2.internal -> ip-10-x-x-165.ec2.internal]: FAILED! => {"attempts": 3, "changed": false, "msg": "No package matching 'atomic-openshift-3.11*' found available, installed or updated", "rc": 126, "results": ["No package matching 'atomic-openshift-3.11*' found available, installed or updated"]}

Environment

  • Red Hat OpenShift Container Platform v3.11

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In